.option{
    margin: 100px 0 0;
    border: none;
    padding: 0;
    background: transparent;
}
.option .price{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    font-weight: 500;
}
.option .green {
    color: #00B9A0;
}
.option span{
    font-size: 14px;
}
.option .price strong {
    font-size: 28px;
    font-weight: 500;
    line-height: 1;
    letter-spacing: 0.025em;
    margin: 0 10px 0 0;
}
.option .price .nowrap {
    margin: 0 0 0 10px;
}
#price_page .admission__ttl{
    text-align: center;
}
@media (max-width: 767px){
    #price_page .option .admission{
        text-align: left;
        margin: unset;
    }
    .option .price strong{
        font-size: 4.2vw;
    }
    .option span{
        font-size: 12px;
    }
}
